### Virtual Method

# EDataBook BookCache categories_changed

#### Declaration [src]

    void
    categories_changed (
      EBookCache* book_cache,
      const gchar* categories
    )

#### Description

No description available.

#### Parameters

`categories`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.